Subject: Trainer Candidate - Rohit Mahajan
From: Rohit Mahajan <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 16 Feb 2021 02:08:26 -0500

| | Tech Support Test

Name | Rohit Mahajan
E-mail | [email-masked]
Phone Number | (+91) 9650058055
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Tech Mahindra | Sr support enginerr | 26th feb 2021 | 50
Previous Employer 1 | NIIT tech | System engineer | 14th oct 2016 | 35
Previous Employer 2 | CDS | System engineer | May 14 2014 | 15

If Selected, how much time do you need to join? | 2 weeks
Please briefly describe your work experience specifically in training? | I am working a shift lead and I have around 25 resources under me and I need to make sure about there roster , cab , leaves , kt sessions etc
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every person is different, unpredictable, and motivated by a unique set of factors. And while good hiring practices will mean smooth sailing most of the time, every business owner will eventually encounter tough situations. Knowing how to respond will help you avoid making costly mistakes
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Updating client and have a good follow up
What according to you makes you a good candidate for this position? | People skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |